Subject: Re: Suggestion for git reference page

From: Jonathan Nieder <[email-masked]>
Date: Tue, 19 Nov 2013 13:49:04 -0800

Hi,

Jim Garrison wrote:

> The master reference TOC page at http://git-scm.com/docs links to
> all the associated command reference pages, except it seems to be
> missing a link for gitrevisions(7)
> (http://git-scm.com/docs/gitrevisions.html).
>
> I've never submitted a patch and thought I would learn how... except
> the website source doesn't seem to be in the git source tree.

You might like https://github.com/github/gitscm-next, file
lib/constants.rb.  (It's the target of the 'hosted on GitHub' link at
the bottom of each page, which I admit can be hard to find.)

Hope that helps,
Jonathan